/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 17, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 1, ../sass/core/type.sass */
h1, h2, h3, h4, h5, h6 {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  line-height: 1.5em;
  text-rendering: optimizelegibility;
  text-transform: uppercase;
  margin-bottom: 0.75em;
}

/* line 9, ../sass/core/type.sass */
h1 {
  font-size: 2.5em;
  line-height: 1.2em;
  margin-bottom: 0.6em;
}

/* line 14, ../sass/core/type.sass */
h2 {
  font-size: 1.5em;
  line-height: 1em;
  margin-bottom: 1em;
}

/* line 19, ../sass/core/type.sass */
h3 {
  font-size: 1.28571em;
  line-height: 1.16667em;
  margin-bottom: 0.58333em;
}

/* line 24, ../sass/core/type.sass */
h4 {
  font-size: 1em;
}

/* line 26, ../sass/core/type.sass */
h5 {
  font-size: 1em;
  font-weight: 300;
}

/* line 30, ../sass/core/type.sass */
h6 {
  font-size: 0.92857em;
  line-height: 1.07692em;
}

/* line 34, ../sass/core/type.sass */
p, figure, ul, ol {
  margin-bottom: 1.5em;
}

/* line 37, ../sass/core/type.sass */
a {
  text-decoration: none;
  font-family: Montserrat, sans-serif;
  color: #2c2c2c;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

/* line 43, ../sass/core/type.sass */
blockquote {
  font-weight: 900;
  line-height: 1.5em;
  letter-spacing: 1px;
  position: relative;
  text-transform: uppercase;
  color: #bd9f85;
}
/* line 51, ../sass/core/type.sass */
blockquote:after {
  content: "\201C";
  font-family: fixedsys, consolas, monospace;
  position: absolute;
  font-size: 5em;
  line-height: 0.75em;
  color: #ff7559;
  top: 0;
  left: 0.15em;
}
/* line 61, ../sass/core/type.sass */
blockquote p {
  margin: 1.5em 1em 1.5em 4em;
}

/* line 64, ../sass/core/type.sass */
.post-content {
  text-align: justify;
}
/* line 67, ../sass/core/type.sass */
.post-content p {
  *zoom: 1;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.post-content p:after {
  content: "";
  display: table;
  clear: both;
}
/* line 70, ../sass/core/type.sass */
.post-content ol, .post-content ul {
  list-style-position: inside !important;
}
/* line 73, ../sass/core/type.sass */
.post-content ol {
  list-style: decimal;
}
/* line 76, ../sass/core/type.sass */
.post-content ul {
  list-style: circle;
}
/* line 79, ../sass/core/type.sass */
.post-content .aligncenter {
  display: table;
  margin: 0 auto;
}
/* line 84, ../sass/core/type.sass */
.post-content .alignright {
  float: right;
  margin: 0 0 0.75em 0.75em;
}
/* line 88, ../sass/core/type.sass */
.post-content .alignleft {
  float: left;
  margin: 0 0.75em 0.75em 0;
}
/* line 92, ../sass/core/type.sass */
.post-content .wp-caption {
  padding: 7px;
  box-shadow: 0 0 0 1px #ededed;
  margin-bottom: 1.5em;
}
/* line 97, ../sass/core/type.sass */
.post-content .wp-caption > a {
  display: block;
}
/* line 100, ../sass/core/type.sass */
.post-content .wp-caption-text {
  color: #ff7559;
  text-align: center;
  margin: 0 auto;
  display: table-caption;
  margin-bottom: 0.75em;
}

/* line 107, ../sass/core/type.sass */
.post-pagination {
  color: #ff7559;
  margin-bottom: 1.5em;
}
/* line 111, ../sass/core/type.sass */
.post-pagination > a:hover {
  color: #ff7559;
}

/* line 3, ../sass/core/form.sass */
input:focus, textarea:focus, select:focus {
  outline: none;
}

/* line 6, ../sass/core/form.sass */
form {
  margin: 0 0 1.5em;
}

/* line 9, ../sass/core/form.sass */
label, input, button, select, textarea {
  font-family: Montserrat, sans-serif;
  text-decoration: none;
  padding: 0.75em;
  line-height: 1.5em;
}

/* line 16, ../sass/core/form.sass */
textarea {
  resize: vertical;
}

/* line 20, ../sass/core/form.sass */
input[type=submit], button[type=submit] {
  background: #a6a6a6;
  border: none;
  color: #737373;
  display: inline-block;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  text-transform: uppercase;
  letter-spacing: 1px;
}
/* line 29, ../sass/core/form.sass */
input[type=submit]:hover, button[type=submit]:hover {
  background: black;
  color: white;
}

/* line 33, ../sass/core/form.sass */
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
  border: none;
  line-height: 1.5em;
  padding: 0.75em;
  vertical-align: middle;
  background-color: #ededed;
  min-width: 120px;
}

/* line 1, ../sass/base.sass */
body {
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 1.5em;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(2px, transparent), color-stop(2px, #ededed), color-stop(3px, #ededed), color-stop(3px, transparent), color-stop(100%, transparent)), -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(2px, transparent), color-stop(2px, #ededed), color-stop(3px, #ededed), color-stop(3px, transparent), color-stop(100%, transparent));
  background-image: -webkit-linear-gradient(top, transparent 2px, #ededed 2px, #ededed 3px, transparent 3px, transparent), -webkit-linear-gradient(left, transparent 2px, #ededed 2px, #ededed 3px, transparent 3px, transparent);
  background-image: -moz-linear-gradient(top, transparent 2px, #ededed 2px, #ededed 3px, transparent 3px, transparent), -moz-linear-gradient(left, transparent 2px, #ededed 2px, #ededed 3px, transparent 3px, transparent);
  background-image: -o-linear-gradient(top, transparent 2px, #ededed 2px, #ededed 3px, transparent 3px, transparent), -o-linear-gradient(left, transparent 2px, #ededed 2px, #ededed 3px, transparent 3px, transparent);
  background-image: linear-gradient(top, transparent 2px, #ededed 2px, #ededed 3px, transparent 3px, transparent), linear-gradient(left, transparent 2px, #ededed 2px, #ededed 3px, transparent 3px, transparent);
  -webkit-background-size: 5px 5px;
  -moz-background-size: 5px 5px;
  -o-background-size: 5px 5px;
  background-size: 5px 5px;
  color: #2c2c2c;
}
/* line 12, ../sass/base.sass */
img, iframe {
  vertical-align: bottom;
  max-width: 100%;
  width: auto \9;
  height: auto;
}

/* line 19, ../sass/base.sass */
figure > a {
  position: relative;
  display: block;
}
/* line 23, ../sass/base.sass */
figure > a:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: -webkit-linear-gradient(45deg, transparent 1px, rgba(255, 255, 255, 0.1) 1px, rgba(255, 255, 255, 0.1) 2px, transparent 2px, transparent), -webkit-linear-gradient(45deg, transparent 1px, rgba(0, 0, 0, 0.4) 1px, rgba(0, 0, 0, 0.4) 2px, transparent 2px, transparent);
  background-image: -moz-linear-gradient(45deg, transparent 1px, rgba(255, 255, 255, 0.1) 1px, rgba(255, 255, 255, 0.1) 2px, transparent 2px, transparent), -moz-linear-gradient(45deg, transparent 1px, rgba(0, 0, 0, 0.4) 1px, rgba(0, 0, 0, 0.4) 2px, transparent 2px, transparent);
  background-image: -o-linear-gradient(45deg, transparent 1px, rgba(255, 255, 255, 0.1) 1px, rgba(255, 255, 255, 0.1) 2px, transparent 2px, transparent), -o-linear-gradient(45deg, transparent 1px, rgba(0, 0, 0, 0.4) 1px, rgba(0, 0, 0, 0.4) 2px, transparent 2px, transparent);
  background-image: linear-gradient(45deg, transparent 1px, rgba(255, 255, 255, 0.1) 1px, rgba(255, 255, 255, 0.1) 2px, transparent 2px, transparent), linear-gradient(45deg, transparent 1px, rgba(0, 0, 0, 0.4) 1px, rgba(0, 0, 0, 0.4) 2px, transparent 2px, transparent);
  -webkit-background-size: 2px 2px;
  -moz-background-size: 2px 2px;
  -o-background-size: 2px 2px;
  background-size: 2px 2px;
}

/* === Header === */
/* line 35, ../sass/base.sass */
.main-header {
  background-color: white;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2), inset 0px 20px 0 white, inset 0 21px 0 #ededed, inset 0px -20px 0 white, inset 0 -21px 0 #ededed;
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2), inset 0px 20px 0 white, inset 0 21px 0 #ededed, inset 0px -20px 0 white, inset 0 -21px 0 #ededed;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2), inset 0px 20px 0 white, inset 0 21px 0 #ededed, inset 0px -20px 0 white, inset 0 -21px 0 #ededed;
  padding: 21px 0;
}

/* line 40, ../sass/base.sass */
.logo-shape {
  min-height: 105px;
  line-height: 105px;
}
/* line 44, ../sass/base.sass */
.logo-shape > a img {
  vertical-align: middle;
}

/* line 47, ../sass/base.sass */
.text-center {
  text-align: center;
}

/* === Menu === */
/* line 52, ../sass/base.sass */
.main-menu {
  padding: 21px 0;
}
/* line 55, ../sass/base.sass */
.main-menu > ul {
  margin: 21px 0;
  *zoom: 1;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.main-menu > ul:after {
  content: "";
  display: table;
  clear: both;
}
/* line 60, ../sass/base.sass */
.main-menu > ul .current-menu-item > a {
  color: #ff7559;
}
/* line 63, ../sass/base.sass */
.main-menu > ul > li {
  float: left;
  margin: 0 21px;
  position: relative;
}
/* line 68, ../sass/base.sass */
.main-menu > ul > li:after {
  content: "+";
  position: absolute;
  font-size: 12px;
  color: #929292;
  top: -1px;
  right: -23px;
}
/* line 77, ../sass/base.sass */
.main-menu > ul > li:first-child {
  margin-left: 0;
}
/* line 80, ../sass/base.sass */
.main-menu > ul > li:last-child {
  margin-right: 0;
}
/* line 83, ../sass/base.sass */
.main-menu > ul > li:last-child:after {
  content: "";
}
/* line 86, ../sass/base.sass */
.main-menu > ul > li a {
  text-transform: uppercase;
  font-weight: 300;
  -webkit-transition: color 0.4s ease-out;
  -moz-transition: color 0.4s ease-out;
  -o-transition: color 0.4s ease-out;
  transition: color 0.4s ease-out;
}
/* line 91, ../sass/base.sass */
.main-menu > ul > li a:hover {
  color: #ff7559;
}
/* line 94, ../sass/base.sass */
.main-menu > ul > li > a {
  padding-bottom: 21px;
}
/* line 99, ../sass/base.sass */
.main-menu > ul > li > a:hover + ul {
  max-height: 500px !important;
  z-index: 10001;
}
/* line 103, ../sass/base.sass */
.main-menu > ul > li > ul {
  position: absolute;
  top: 35px;
  left: 50%;
  margin-left: -100px;
  background-color: white;
  width: 200px;
  -webkit-box-shadow: 0 -1px 0 #ededed, inset 0 1px 0 #ededed, 0 2px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 -1px 0 #ededed, inset 0 1px 0 #ededed, 0 2px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 -1px 0 #ededed, inset 0 1px 0 #ededed, 0 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  max-height: 0 !important;
  overflow: hidden;
  z-index: 10000;
}
/* line 116, ../sass/base.sass */
.main-menu > ul > li > ul:hover {
  max-height: 500px !important;
}
/* line 119, ../sass/base.sass */
.main-menu > ul > li > ul > li {
  -webkit-box-shadow: 0 1px 0 #ededed;
  -moz-box-shadow: 0 1px 0 #ededed;
  box-shadow: 0 1px 0 #ededed;
  padding: 7px;
  text-align: center;
}
/* line 124, ../sass/base.sass */
.main-menu > ul > li > ul > li > a {
  text-transform: none;
  display: block;
}

/* === Search form === */
/* line 130, ../sass/base.sass */
.search-form {
  *zoom: 1;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.search-form:after {
  content: "";
  display: table;
  clear: both;
}
/* line 133, ../sass/base.sass */
.search-form > form {
  float: right;
  margin: 21px 0;
}
/* line 137, ../sass/base.sass */
.search-form > form > p {
  background-color: #ededed;
  margin: 15px 0;
  *zoom: 1;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.search-form > form > p:after {
  content: "";
  display: table;
  clear: both;
}
/* line 142, ../sass/base.sass */
.search-form > form > p input[type=text] {
  margin: 0;
  float: left;
  width: 180px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 146, ../sass/base.sass */
.search-form > form > p input[type=text]:focus {
  -webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.05);
}
/* line 149, ../sass/base.sass */
.search-form > form > p button[type=submit] {
  width: 40px;
  height: 40px;
  margin: 0;
  float: right;
  font-size: 2em;
  padding: 0;
  text-align: center;
  font-family: "Times New Roman", Times, serif;
  line-height: normal;
  padding-bottom: 10px;
}

/* === Main content === */
/* line 163, ../sass/base.sass */
.main-content {
  margin-top: 42px;
  margin-bottom: 42px;
}

/* === Footer === */
/* line 169, ../sass/base.sass */
.main-footer {
  background: #ededed;
  padding: 42px 0 21px;
  color: #878787;
}

/* line 174, ../sass/base.sass */
.subscribe-form {
  margin-top: 1.5px;
}
/* line 177, ../sass/base.sass */
.subscribe-form .subscribe-info {
  color: #ff7559;
}
/* line 180, ../sass/base.sass */
.subscribe-form p {
  *zoom: 1;
  position: relative;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.subscribe-form p:after {
  content: "";
  display: table;
  clear: both;
}
/* line 184, ../sass/base.sass */
.subscribe-form p input[type=text] {
  background-color: white;
  width: 200px;
  float: left;
  margin-right: 14px;
  -webkit-box-shadow: 0 0 0 2px #d9d9d9;
  -moz-box-shadow: 0 0 0 2px #d9d9d9;
  box-shadow: 0 0 0 2px #d9d9d9;
}
/* line 191, ../sass/base.sass */
.subscribe-form p input[type=text]:focus {
  -webkit-box-shadow: 0 0 0 2px silver;
  -moz-box-shadow: 0 0 0 2px silver;
  box-shadow: 0 0 0 2px silver;
}
/* line 194, ../sass/base.sass */
.subscribe-form p button[type=submit] {
  float: left;
}
/* line 197, ../sass/base.sass */
.subscribe-form p .parsley-error-list {
  position: absolute;
  top: 35px;
  font-size: 0.75em;
}

/* line 202, ../sass/base.sass */
.social-footer {
  *zoom: 1;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.social-footer:after {
  content: "";
  display: table;
  clear: both;
}
/* line 205, ../sass/base.sass */
.social-footer > ul {
  float: right;
}
/* line 208, ../sass/base.sass */
.social-footer > ul + p {
  float: right;
}
/* line 211, ../sass/base.sass */
.social-footer > ul + p a:hover {
  text-decoration: underline;
}
/* line 214, ../sass/base.sass */
.social-footer > ul > li {
  float: left;
  margin-right: 7px;
}
/* line 218, ../sass/base.sass */
.social-footer > ul > li > a {
  display: block;
  width: 21px;
  height: 21px;
  background-color: #bababa;
  background-image: url(../img/social-icons.png);
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
}
/* line 226, ../sass/base.sass */
.social-footer > ul > li > a:hover {
  background-color: #424c39;
  -webkit-transition: background-color 0.4s ease-out;
  -moz-transition: background-color 0.4s ease-out;
  -o-transition: background-color 0.4s ease-out;
  transition: background-color 0.4s ease-out;
}
/* line 230, ../sass/base.sass */
.social-footer > ul > li > a[title=Facebook] {
  background-position: 0 0;
}
/* line 233, ../sass/base.sass */
.social-footer > ul > li > a[title=Twitter] {
  background-position: -21px 0;
}
/* line 236, ../sass/base.sass */
.social-footer > ul > li > a[title=Pinterest] {
  background-position: -42px 0;
}

/* line 239, ../sass/base.sass */
.scroll-up {
  width: 42px;
  height: 42px;
  background: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  cursor: pointer;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  position: fixed;
  right: 10px;
}
/* line 249, ../sass/base.sass */
.scroll-up:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  opacity: 0.9;
}
/* line 252, ../sass/base.sass */
.scroll-up > span {
  color: white;
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
}
/* line 259, ../sass/base.sass */
.scroll-up > span:first-child {
  font-size: 1.5em;
  position: relative;
  top: 3px;
  color: rgba(255,255,255, 0.2);
}

/* === Home page === */
/* line 3, ../sass/home.sass */
.shape-box {
  *zoom: 1;
  margin-bottom: 63px;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.shape-box:after {
  content: "";
  display: table;
  clear: both;
}
/* line 7, ../sass/home.sass */
.shape-box > li {
  float: left;
  height: 188px;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
}
/* line 14, ../sass/home.sass */
.shape-box > li figure {
  margin: 0;
}
/* line 17, ../sass/home.sass */
.shape-box > li figure > a {
  position: relative;
  display: block;
}
/* line 31, ../sass/home.sass */
.shape-box > li a {
  color: white;
  font-weight: 300;
  text-transform: uppercase;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
/* line 37, ../sass/home.sass */
.shape-box > li > article {
  padding: 10.5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
}

.shape-box > li > article > figure{
  position: absolute;
  top: 0;
  left: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  width: 100%;
}
.shape-box > li > article:hover figure{
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.shape-box > li.picture > article > figure{
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.shape-box > li.picture > article > figure:hover{
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
/* line 45, ../sass/home.sass */
.shape-box > li > article .article-header {
  position: absolute;
  top: 10.5px;
  left: 0;
  width: 100%;
}
/* line 51, ../sass/home.sass */
.shape-box > li > article .article-header > ul {
  *zoom: 1;
  position: relative;
  padding-left: 28px;
  display: table;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10.5px;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.shape-box > li > article .article-header > ul:after {
  content: "";
  display: table;
  clear: both;
}
/* line 60, ../sass/home.sass */
.shape-box > li > article .article-header > ul:before {
  content: "";
  width: 21px;
  height: 21px;
  display: block;
  background: url(../img/shape_home_icons.png) -21px 0 no-repeat transparent;
  position: absolute;
  left: 0;
}
/* line 70, ../sass/home.sass */
.shape-box > li > article .article-header > ul > li {
  float: left;
  margin-right: 4px;
  color: white;
}
/* line 75, ../sass/home.sass */
.shape-box > li > article .article-header > ul > li:after {
  content: ",";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
/* line 79, ../sass/home.sass */
.shape-box > li > article .article-header > ul > li:last-child {
  margin-right: 0;
}
/* line 82, ../sass/home.sass */
.shape-box > li > article .article-header > ul > li:last-child:after {
  content: "";
}
/* line 85, ../sass/home.sass */
.shape-box > li > article .article-header > ul > li > a {
  font-size: 12px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
/* line 89, ../sass/home.sass */
.shape-box > li > article .article-header > ul > li > a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
/* line 92, ../sass/home.sass */
.shape-box > li > article .article-content {
  overflow: hidden;
  display: table;
  height: 100%;
  padding: 21px 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 100, ../sass/home.sass */
.shape-box > li > article .article-content > h4 {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
/* line 107, ../sass/home.sass */
.shape-box > li > article .article-content > h4:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
/* line 110, ../sass/home.sass */
.shape-box > li > article .article-footer {
  position: absolute;
  bottom: 10.5px;
  left: 0;
  width: 100%;
}
/* line 116, ../sass/home.sass */
.shape-box > li > article .article-footer .calendar {
  padding-left: 29px;
  text-transform: uppercase;
  color: white;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  display: table;
  margin: 0 auto;
  position: relative;
}
/* line 127, ../sass/home.sass */
.shape-box > li > article .article-footer .calendar:after {
  content: "";
  width: 21px;
  height: 21px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/shape_home_icons.png) 0 0 no-repeat transparent;
}
/* line 138, ../sass/home.sass */
.shape-box .contol-panel {
  width: 40%;
  height: 376px;
  background: #ff7559;
  position: relative;
  overflow: hidden;
}

/* line 146, ../sass/home.sass */
.masonry-type > li{
  margin-bottom: 21px;
  overflow: hidden;
}
.masonry-type > li:not(.picture){
  min-height: 315px;
}
.masonry-type > li > article + figure{
  position: absolute;
  top: 0;
  left: 0%;
  width: 100%;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
.masonry-type > li.picture > article + figure{
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  right: 0;
  left: auto;
}
.masonry-type > li.picture:hover > article + figure{
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  right: -50%;
  width: 150%;
}
.masonry-type > li:hover > article + figure{
  left: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  width: 150%;
}
/* line 154, ../sass/home.sass */
.masonry-type .red:nth-child(2n), .masonry-type .greeen:nth-child(2n), .masonry-type .brown:nth-child(2n) {
  min-height: 378px;
}

/* line 158, ../sass/home.sass */
.mosaic-type > li {
  margin-bottom: 21px;
  min-height: 220px;
  height: auto;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.mosaic-type > li:hover{
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}
/* line 163, ../sass/home.sass */
.mosaic-type .picture {
  min-height: 0;
}
/* line 166, ../sass/home.sass */
.mosaic-type .red:nth-child(2n), .mosaic-type .greeen:nth-child(2n), .mosaic-type .brown:nth-child(2n) {
  min-height: 461px;
}

/* line 169, ../sass/home.sass */
.mini-box {
  width: 20%;
}

/* line 173, ../sass/home.sass */
.max-box {
  width: 40%;
}

/* line 176, ../sass/home.sass */
.green {
  background: #424c39 !important;
}

/* line 179, ../sass/home.sass */
.red {
  background: #ff7559 !important;
}

/* line 182, ../sass/home.sass */
.brown {
  background: #bd9f85 !important;
}

/* line 185, ../sass/home.sass */
.darkbrown {
  background: #a67d5a !important;
}

/* line 188, ../sass/home.sass */
.slider-shape {
  overflow: hidden;
  height: 376px;
  position: relative;
}
/* line 193, ../sass/home.sass */
.slider-shape > ul {
  *zoom: 1;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  position: relative;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.slider-shape > ul:after {
  content: "";
  display: table;
  clear: both;
}
/* line 197, ../sass/home.sass */
.slider-shape > ul > li {
  float: left;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  position: absolute;
  top: 0;
  left: 0;
}
/* line 205, ../sass/home.sass */
.slider-shape > ul > li > h2 {
  margin-top: 6em;
  text-align: center;
  line-height: 1.5em;
}
/* line 210, ../sass/home.sass */
.slider-shape > ul .active {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  z-index: 100;
}

/* line 214, ../sass/home.sass */
.shape-control {
  position: absolute;
  bottom: 1.5em;
  z-index: 1000;
  width: 100%;
}
/* line 220, ../sass/home.sass */
.shape-control > ul {
  *zoom: 1;
  display: table;
  margin: 0 auto;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.shape-control > ul:after {
  content: "";
  display: table;
  clear: both;
}
/* line 225, ../sass/home.sass */
.shape-control > ul > li {
  float: left;
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: white;
  cursor: pointer;
  margin: 0 7px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
}
/* line 236, ../sass/home.sass */
.shape-control > ul .active {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* line 239, ../sass/home.sass */
.switcher-control-panel {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2000;
}
/* line 245, ../sass/home.sass */
.switcher-control-panel > label {
  margin: 0;
  padding: 0;
  display: block;
}
/* line 250, ../sass/home.sass */
.switcher-control-panel > label > input[type=checkbox] {
  display: none;
}
/* line 255, ../sass/home.sass */
.switcher-control-panel > label > input[type=checkbox]:checked + b {
  background: url(../img/panel_helper.png) -63px 0 black;
}
/* line 258, ../sass/home.sass */
.switcher-control-panel > label > b {
  width: 63px;
  height: 63px;
  display: block;
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
  cursor: pointer;
  background: url(../img/panel_helper.png) 0 0 black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
  -webkit-transition: opacity 0.4s ease-out;
  -moz-transition: opacity 0.4s ease-out;
  -o-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
/* line 269, ../sass/home.sass */
.switcher-control-panel > label > b:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}

/* line 272, ../sass/home.sass */
.filter-shape {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  width: 100%;
  height: 100%;
  background: #ff7559;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translate(0%, -100%);
  -moz-transform: translate(0%, -100%);
  -ms-transform: translate(0%, -100%);
  -o-transform: translate(0%, -100%);
  transform: translate(0%, -100%);
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
/* line 284, ../sass/home.sass */
.filter-shape h2 {
  color: white;
  font-weight: 300;
  letter-spacing: 1px;
}

/* line 289, ../sass/home.sass */
.filter-shape-active {
  -webkit-transform: translate(0%, 0%);
  -moz-transform: translate(0%, 0%);
  -ms-transform: translate(0%, 0%);
  -o-transform: translate(0%, 0%);
  transform: translate(0%, 0%);
}

/* line 293, ../sass/home.sass */
.cat-shape {
  padding: 4.5em 1.5em 0 1.5em;
}
/* line 296, ../sass/home.sass */
.cat-shape ul {
  *zoom: 1;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.cat-shape ul:after {
  content: "";
  display: table;
  clear: both;
}
/* line 299, ../sass/home.sass */
.cat-shape ul > li {
  float: left;
  width: 50%;
}
/* line 303, ../sass/home.sass */
.cat-shape ul > li label {
  display: block;
  cursor: pointer;
}
/* line 307, ../sass/home.sass */
.cat-shape ul > li label input[type=checkbox] {
  display: none;
}
/* line 311, ../sass/home.sass */
.cat-shape ul > li label input[type=checkbox]:checked + b:after {
  content: "\2713" !important;
}
/* line 314, ../sass/home.sass */
.cat-shape ul > li label b {
  padding-left: 29px;
  position: relative;
  display: block;
  margin: 0;
  text-transform: uppercase;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
/* line 322, ../sass/home.sass */
.cat-shape ul > li label b:after {
  content: "";
  width: 21px;
  height: 21px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: #ff6040;
  -webkit-box-shadow: 0 0 0 1px #ff5330;
  -moz-box-shadow: 0 0 0 1px #ff5330;
  box-shadow: 0 0 0 1px #ff5330;
  text-align: center;
  color: white;
}

/* line 335, ../sass/home.sass */
.filter-top {
  background: white;
  padding: 10.5px 0;
  text-align: center;
  margin-bottom: 42px;
  -webkit-box-shadow: 0 0 0 1px #d9d9d9;
  -moz-box-shadow: 0 0 0 1px #d9d9d9;
  box-shadow: 0 0 0 1px #d9d9d9;
}
/* line 342, ../sass/home.sass */
.filter-top > ul {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin: 0 auto;
}
/* line 345, ../sass/home.sass */
.filter-top > ul > li {
  width: auto;
  margin: 0 7px;
}
/* line 349, ../sass/home.sass */
.filter-top > ul > li label b:after {
  background: transparent;
  -webkit-box-shadow: inset 0 0 0 1px #d9d9d9;
  -moz-box-shadow: inset 0 0 0 1px #d9d9d9;
  box-shadow: inset 0 0 0 1px #d9d9d9;
  color: black;
}

/* line 354, ../sass/home.sass */
.sort-by-shape {
  background: #f16245;
  height: 123px;
  padding: 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 360, ../sass/home.sass */
.sort-ui {
  padding: 0 16.9%;
}
/* line 363, ../sass/home.sass */
.sort-ui div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  display: block;
  cursor: default;
  position: relative;
  background: #ff795e;
  width: 100%;
  height: 15px;
}
/* line 373, ../sass/home.sass */
.sort-ui div a {
  position: absolute;
  z-index: 1;
}
/* line 377, ../sass/home.sass */
.sort-ui div a:nth-child(2) {
  background: inherit !important;
}
/* line 380, ../sass/home.sass */
.sort-ui div div {
  height: 15px;
  width: 15px;
  background: white;
  margin-top: 0px;
  margin-left: -8px;
}

/* line 389, ../sass/home.sass */
.sort-steps > ul {
  *zoom: 1;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.sort-steps > ul:after {
  content: "";
  display: table;
  clear: both;
}
/* line 392, ../sass/home.sass */
.sort-steps > ul > li {
  float: left;
  width: 33.33333%;
  padding-top: 0.75em;
}
/* line 397, ../sass/home.sass */
.sort-steps > ul > li label {
  padding: 0;
  margin: 0;
  text-align: center;
  cursor: pointer;
}
/* line 403, ../sass/home.sass */
.sort-steps > ul > li label input[type=radio] {
  display: none;
}
/* line 407, ../sass/home.sass */
.sort-steps > ul > li label input[type=radio]:checked + b {
  color: white;
}
/* line 410, ../sass/home.sass */
.sort-steps > ul > li label b {
  display: block;
  width: 100%;
  color: #c12d0f;
  position: relative;
}
/* line 416, ../sass/home.sass */
.sort-steps > ul > li label b:after {
  content: "";
  width: 21px;
  height: 21px;
  display: block;
  background: #ed3a16;
  position: absolute;
  margin-left: -10.5px;
  top: -29px;
  left: 50%;
}

/* line 427, ../sass/home.sass */
.hide-item {
  top: 0 !important;
  left: 0 !important;
  display: none;
}

/* line 432, ../sass/home.sass */
.partner-slider {
  position: relative;
}

/* line 435, ../sass/home.sass */
.partner-nav {
  position: absolute;
  top: 21px;
  right: 0;
  *zoom: 1;
  z-index: 100;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.partner-nav:after {
  content: "";
  display: table;
  clear: both;
}
/* line 442, ../sass/home.sass */
.partner-nav > li {
  float: left;
  margin: 0 1px;
}
/* line 446, ../sass/home.sass */
.partner-nav > li > a {
  width: 21px;
  height: 21px;
  display: block;
  background: black;
  color: white;
  font-size: 1.5em;
  line-height: 0.95em;
  text-align: center;
}
/* line 456, ../sass/home.sass */
.partner-nav > li > a:hover {
  background: gray;
}

/* line 459, ../sass/home.sass */
.slider-partner {
  overflow: hidden;
}
/* line 462, ../sass/home.sass */
.slider-partner > ul {
  margin-bottom: 0;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  margin-left: 20px;
}
/* line 469, ../sass/home.sass */
.slider-partner > ul > li > a {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
/* line 472, ../sass/home.sass */
.slider-partner > ul > li > a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  opacity: 0.9;
}

/* === Features page === */
/* line 3, ../sass/features.sass */
.demo-grid {
  background: black;
  color: white;
  margin-bottom: 21px;
}
/* line 8, ../sass/features.sass */
.demo-grid h2 {
  margin: 0;
  text-align: center;
  line-height: 2em;
  font-weight: 300;
}

/* line 14, ../sass/features.sass */
.alert {
  background: white;
  margin-bottom: 21px;
  position: relative;
}
/* line 19, ../sass/features.sass */
.alert > h4 {
  margin: 0;
  line-height: 3em;
  padding: 0 35px 0 21px;
}
/* line 24, ../sass/features.sass */
.alert .close {
  width: 21px;
  height: 21px;
  display: block;
  position: absolute;
  top: 50%;
  right: 7px;
  margin-top: -10.5px;
}
/* line 33, ../sass/features.sass */
.alert .close:hover {
  color: #d9d9d9;
}

/* line 36, ../sass/features.sass */
.warning-alert {
  -webkit-box-shadow: 0 0 0 2px #ff7559;
  -moz-box-shadow: 0 0 0 2px #ff7559;
  box-shadow: 0 0 0 2px #ff7559;
}

/* line 39, ../sass/features.sass */
.success-alert {
  -webkit-box-shadow: 0 0 0 2px #afd954;
  -moz-box-shadow: 0 0 0 2px #afd954;
  box-shadow: 0 0 0 2px #afd954;
}

/* line 42, ../sass/features.sass */
.info-alert {
  -webkit-box-shadow: 0 0 0 2px #bd9f85;
  -moz-box-shadow: 0 0 0 2px #bd9f85;
  box-shadow: 0 0 0 2px #bd9f85;
}

/* line 45, ../sass/features.sass */
.note-alert {
  -webkit-box-shadow: 0 0 0 2px #e1d3c7;
  -moz-box-shadow: 0 0 0 2px #e1d3c7;
  box-shadow: 0 0 0 2px #e1d3c7;
}

/* line 48, ../sass/features.sass */
.demo-buttons {
  *zoom: 1;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.demo-buttons:after {
  content: "";
  display: table;
  clear: both;
}
/* line 51, ../sass/features.sass */
.demo-buttons > li {
  float: left;
  margin: 0 7px 21px;
}
/* line 55, ../sass/features.sass */
.demo-buttons > li:first-child {
  margin-left: 0;
}
/* line 58, ../sass/features.sass */
.demo-buttons > li:last-child {
  margin-right: 0;
}

/* line 61, ../sass/features.sass */
.button {
  text-transform: uppercase;
  padding: 5.25px 21px;
  background: #d9d9d9;
  color: white;
  border: none;
  margin-bottom: 21px;
}
/* line 69, ../sass/features.sass */
.button:hover {
  background: #5a5a5a;
}

/* line 72, ../sass/features.sass */
.colored-button {
  background: #ff7559;
}
/* line 75, ../sass/features.sass */
.colored-button:hover {
  background: black;
}

/* line 78, ../sass/features.sass */
.borders-button {
  background: none;
  color: black;
  -webkit-box-shadow: inset 0 0 0 2px black;
  -moz-box-shadow: inset 0 0 0 2px black;
  box-shadow: inset 0 0 0 2px black;
}
/* line 83, ../sass/features.sass */
.borders-button:hover {
  -webkit-box-shadow: inset 0 0 0 2px #ff7559;
  -moz-box-shadow: inset 0 0 0 2px #ff7559;
  box-shadow: inset 0 0 0 2px #ff7559;
  color: #ff7559;
  background: none;
}

/* line 88, ../sass/features.sass */
.form-button {
  width: 84px;
  height: 63px;
  display: block;
  margin-bottom: 21px;
  padding-top: 10.5px;
  padding-bottom: 10.5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background: transparent !important;
}
/* line 98, ../sass/features.sass */
.form-button > span {
  height: 42px;
  width: 42px;
  display: block;
  background: url(../img/plane.png) 0 0 no-repeat;
  margin: 0 auto;
}
/* line 105, ../sass/features.sass */
.form-button b {
  display: block;
  text-align: center;
  text-transform: uppercase;
}

/* line 110, ../sass/features.sass */
.send-button {
  -webkit-box-shadow: inset 0 0 0 3px #ff7559, 4px 4px 0 rgba(255, 117, 89, 0.5);
  -moz-box-shadow: inset 0 0 0 3px #ff7559, 4px 4px 0 rgba(255, 117, 89, 0.5);
  box-shadow: inset 0 0 0 3px #ff7559, 4px 4px 0 rgba(255, 117, 89, 0.5);
  color: #ff7559;
}
/* line 114, ../sass/features.sass */
.send-button:hover {
  -webkit-box-shadow: inset 0 0 0 3px #ff7559, 3px 3px 0 rgba(255, 117, 89, 0.8);
  -moz-box-shadow: inset 0 0 0 3px #ff7559, 3px 3px 0 rgba(255, 117, 89, 0.8);
  box-shadow: inset 0 0 0 3px #ff7559, 3px 3px 0 rgba(255, 117, 89, 0.8);
}

/* line 117, ../sass/features.sass */
.light-send-button {
  background: #d9d9d9;
  color: white;
}
/* line 121, ../sass/features.sass */
.light-send-button:hover {
  background: black;
}
/* line 124, ../sass/features.sass */
.light-send-button > span {
  background-position: -42px 0;
}

/* line 128, ../sass/features.sass */
.demo-buttons .light-send-button {
  background: #d9d9d9 !important;
}
/* line 131, ../sass/features.sass */
.demo-buttons .light-send-button:hover {
  background: black !important;
}
/* line 134, ../sass/features.sass */
.demo-buttons .light-send-button > span {
  background-position: -42px 0;
}

/* line 137, ../sass/features.sass */
.responsive-tabs__heading {
  display: none;
}

/* line 140, ../sass/features.sass */
.responsive-tabs__list__item {
  display: inline-block;
  cursor: pointer;
  outline: none;
  text-transform: uppercase;
  color: #919191;
  width: 50% !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 767px) {
  /* line 151, ../sass/features.sass */
  .responsive-tabs__list {
    display: none;
  }

  /* line 154, ../sass/features.sass */
  .responsive-tabs__heading {
    display: block;
    cursor: pointer;
  }

  /* line 158, ../sass/features.sass */
  .responsive-tabs__panel--closed-accordion-only {
    display: none;
  }
}
@media (min-width: 768px) {
  /* line 162, ../sass/features.sass */
  .responsive-tabs__panel--closed-accordion-only {
    display: block !important;
  }
}
/* line 166, ../sass/features.sass */
.responsive-tabs-wrapper {
  *zoom: 1;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.responsive-tabs-wrapper:after {
  content: "";
  display: table;
  clear: both;
}

/* line 169, ../sass/features.sass */
.responsive-tabs__list {
  background: white;
  margin-bottom: 0;
}

/* line 173, ../sass/features.sass */
.responsive-tabs__list__item {
  padding: 0.75em;
  background: #d9d9d9;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  font-family: Montserrat, sans-serif;
}

/* line 179, ../sass/features.sass */
.responsive-tabs__list__item:hover {
  background: #ededed;
}

/* line 182, ../sass/features.sass */
.responsive-tabs__list__item--active,
.responsive-tabs__list__item--active:hover {
  background: black;
  color: white;
  border-bottom-color: white;
  -webkit-box-shadow: 0 -2px 0 black;
  -moz-box-shadow: 0 -2px 0 black;
  box-shadow: 0 -2px 0 black;
}

@media (max-width: 767px) {
  /* line 190, ../sass/features.sass */
  .responsive-tabs__heading {
    padding: 0.5em;
    border: 1px solid #cccccc;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
    background: #dddddd;
    position: relative;
    outline: none;
  }

  /* line 198, ../sass/features.sass */
  .responsive-tabs__heading:after {
    content: "";
    display: block;
    position: absolute;
    right: 20px;
    top: 40%;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #333333;
  }

  /* line 210, ../sass/features.sass */
  .responsive-tabs__heading:hover,
  .responsive-tabs__heading--active:hover {
    background-color: #efefef;
  }

  /* line 214, ../sass/features.sass */
  .responsive-tabs__heading--active {
    background: #ff7559;
  }

  /* line 217, ../sass/features.sass */
  .responsive-tabs__heading--active:after {
    border-bottom: 10px solid black;
    border-top: 0;
  }
}
/* line 222, ../sass/features.sass */
.tab-list {
  -webkit-box-shadow: inset 0 0 0 4px #d9d9d9;
  -moz-box-shadow: inset 0 0 0 4px #d9d9d9;
  box-shadow: inset 0 0 0 4px #d9d9d9;
}

/* line 225, ../sass/features.sass */
.tab-list > li {
  padding: 1.5em 0.75em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 229, ../sass/features.sass */
.tab-list > li:first-child {
  -webkit-box-shadow: 0 1px 0 #d9d9d9;
  -moz-box-shadow: 0 1px 0 #d9d9d9;
  box-shadow: 0 1px 0 #d9d9d9;
}

/* line 232, ../sass/features.sass */
.tab-list > li > figure {
  padding-right: 7px;
}

/* line 235, ../sass/features.sass */
.tab-list > li p {
  margin-bottom: 0 !important;
}

/* line 238, ../sass/features.sass */
.tab-list > li h3 {
  font-size: 1em;
}

/* line 241, ../sass/features.sass */
.tab-list > li h3 > a {
  color: black;
}

/* line 244, ../sass/features.sass */
.tab-list > li h3 > a:hover {
  color: #ff7559;
}

/* line 247, ../sass/features.sass */
.tab-list > li h3 > b {
  color: #c4c4c4;
  font-weight: 300;
  font-size: 0.75em;
  display: block;
}

/* line 254, ../sass/features.sass */
.widget h1 {
  -webkit-box-shadow: 0 -3px 0 black;
  -moz-box-shadow: 0 -3px 0 black;
  box-shadow: 0 -3px 0 black;
  padding-top: 21px;
  font-weight: 300;
}

/* line 261, ../sass/features.sass */
.demo-menu .main-menu {
  margin-left: 63px;
  background: white;
  padding: 63px 0;
  -webkit-box-shadow: inset 0 20px 0 white, inset 0 21px 0 #ededed, inset 0 -20px 0 white, inset 0 -21px 0 #ededed, 0 0 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 20px 0 white, inset 0 21px 0 #ededed, inset 0 -20px 0 white, inset 0 -21px 0 #ededed, 0 0 4px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 20px 0 white, inset 0 21px 0 #ededed, inset 0 -20px 0 white, inset 0 -21px 0 #ededed, 0 0 4px rgba(0, 0, 0, 0.2);
}
/* line 267, ../sass/features.sass */
.demo-menu .main-menu > ul {
  display: table;
  margin: 0 auto;
}

/* line 273, ../sass/features.sass */
.pricing-table > li {
  background: white;
  -webkit-box-shadow: inset 0 0 0 1px #d9d9d9;
  -moz-box-shadow: inset 0 0 0 1px #d9d9d9;
  box-shadow: inset 0 0 0 1px #d9d9d9;
}
/* line 277, ../sass/features.sass */
.pricing-table > li > h4 {
  background: #1a1a1a;
  line-height: 42px;
  text-align: center;
  color: white;
  letter-spacing: 1px;
}
/* line 285, ../sass/features.sass */
.pricing-table > li > ul > li {
  -webkit-box-shadow: 0 -1px 0 #d9d9d9;
  -moz-box-shadow: 0 -1px 0 #d9d9d9;
  box-shadow: 0 -1px 0 #d9d9d9;
  text-align: center;
  text-transform: uppercase;
  padding: 21px 0;
}

/* line 291, ../sass/features.sass */
.price {
  text-align: center;
  font-size: 3em;
  margin: 0;
  padding: 21px 0;
  font-family: Montserrat, sans-serif;
  position: relative;
  display: table;
  margin: 0 auto;
}
/* line 301, ../sass/features.sass */
.price > b {
  font-size: 0.75em;
  line-height: 42px;
  position: absolute;
  top: 10.5px;
  left: -21px;
  color: #666666;
}
/* line 309, ../sass/features.sass */
.price > sup {
  position: absolute;
  font-size: 0.5em;
  text-decoration: underline;
  top: 10.5px;
  right: -35px;
}

/* === Blog page === */
/* line 3, ../sass/blog.sass */
.blog-post {
  background: white;
  -webkit-box-shadow: inset 0 0 0 1px #d9d9d9;
  -moz-box-shadow: inset 0 0 0 1px #d9d9d9;
  box-shadow: inset 0 0 0 1px #d9d9d9;
  margin-bottom: 42px;
}
/* line 8, ../sass/blog.sass */
.blog-post > h2 {
  padding: 21px 21px 0;
  text-align: center;
  font-weight: 300;
}
/* line 13, ../sass/blog.sass */
.blog-post > h2 > a:hover {
  color: #ff7559;
}
/* line 17, ../sass/blog.sass */
.blog-post > figure {
  position: relative;
  margin: 0;
}
/* line 21, ../sass/blog.sass */
.blog-post > figure > figcaption {
  position: absolute;
  top: 42px;
  left: 42px;
  width: 63px;
  height: 63px;
  -webkit-box-shadow: 0 0 0 4px white;
  -moz-box-shadow: 0 0 0 4px white;
  box-shadow: 0 0 0 4px white;
  text-align: center;
  text-transform: uppercase;
  color: white;
  font-size: 1.25em;
  line-height: 1.2em;
}
/* line 34, ../sass/blog.sass */
.blog-post > figure > figcaption > time {
  padding-top: 7px;
  display: block;
}
/* line 37, ../sass/blog.sass */
.blog-post > figure > figcaption > time > b {
  font-size: 0.75em;
  position: relative;
  top: -7px;
}

/* line 42, ../sass/blog.sass */
.article-meta {
  background: black;
}
/* line 45, ../sass/blog.sass */
.article-meta > ul {
  *zoom: 1;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.article-meta > ul:after {
  content: "";
  display: table;
  clear: both;
}
/* line 48, ../sass/blog.sass */
.article-meta > ul > li {
  float: left;
  padding: 10.5px 0;
  width: 33.33333%;
  -webkit-box-shadow: 1px 0 0 #333333;
  -moz-box-shadow: 1px 0 0 #333333;
  box-shadow: 1px 0 0 #333333;
}
/* line 54, ../sass/blog.sass */
.article-meta > ul > li > a {
  display: table;
  margin: 0 auto;
  padding: 10.5px;
  color: #666666;
  padding-left: 42px;
  text-transform: uppercase;
}
/* line 62, ../sass/blog.sass */
.article-meta > ul > li > a:hover {
  color: #999999;
}
/* line 65, ../sass/blog.sass */
.article-meta > ul > li > a > b {
  color: #ff7559;
}

/* line 68, ../sass/blog.sass */
.blog-autor a {
  background: url(../img/blog_helper.png) 0 0 no-repeat;
}

/* line 71, ../sass/blog.sass */
.blog-comments a {
  background: url(../img/blog_helper.png) 0 -42px no-repeat;
}

/* line 74, ../sass/blog.sass */
.blog-category a {
  background: url(../img/blog_helper.png) 0 -84px no-repeat;
}

/* line 77, ../sass/blog.sass */
.post-content {
  padding: 21px;
  padding-top: 0;
}

/* line 81, ../sass/blog.sass */
.read-more {
  color: #006498;
  text-transform: uppercase;
}
/* line 85, ../sass/blog.sass */
.read-more:hover {
  color: #0086cb;
}

/* line 88, ../sass/blog.sass */
.main-sidebar {
  padding-left: 21px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 92, ../sass/blog.sass */
.widget {
  margin-bottom: 3em;
}

/* line 97, ../sass/blog.sass */
.category-widget > li {
  -webkit-box-shadow: 0 1px 0 #999999;
  -moz-box-shadow: 0 1px 0 #999999;
  box-shadow: 0 1px 0 #999999;
  text-transform: uppercase;
  padding-right: 21px;
}
/* line 102, ../sass/blog.sass */
.category-widget > li:first-child {
  -webkit-box-shadow: 0 1px 0 #999999, 0 -1px 0 #999999;
  -moz-box-shadow: 0 1px 0 #999999, 0 -1px 0 #999999;
  box-shadow: 0 1px 0 #999999, 0 -1px 0 #999999;
}
/* line 105, ../sass/blog.sass */
.category-widget > li > a {
  padding: 10.5px 0;
  display: block;
  position: relative;
  -webkit-transition: all 0.4 ease-out;
  -moz-transition: all 0.4 ease-out;
  -o-transition: all 0.4 ease-out;
  transition: all 0.4 ease-out;
}
/* line 111, ../sass/blog.sass */
.category-widget > li > a:before {
  content: "\276F";
  position: absolute;
  top: 50%;
  right: -21px;
  color: #bd9f85;
  width: 21px;
  height: 21px;
  display: block;
  margin-top: -10.5px;
  font-size: 1.5em;
  text-align: right;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
/* line 126, ../sass/blog.sass */
.category-widget > li > a:hover {
  color: #bd9f85;
}
/* line 129, ../sass/blog.sass */
.category-widget > li > a:hover:before {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* line 134, ../sass/blog.sass */
.archive-widget > li:first-child {
  -webkit-box-shadow: 0 -1px 0 #999999;
  -moz-box-shadow: 0 -1px 0 #999999;
  box-shadow: 0 -1px 0 #999999;
}
/* line 137, ../sass/blog.sass */
.archive-widget > li > label {
  -webkit-box-shadow: 0 1px 0 #999999;
  -moz-box-shadow: 0 1px 0 #999999;
  box-shadow: 0 1px 0 #999999;
  display: block;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
/* line 143, ../sass/blog.sass */
.archive-widget > li > label:after {
  content: "+";
  position: absolute;
  top: 50%;
  right: 0;
  width: 21px;
  height: 21px;
  text-align: right;
  display: block;
  margin-top: -10.5px;
  font-size: 21px;
}
/* line 155, ../sass/blog.sass */
.archive-widget > li > input[type=radio] {
  display: none;
}
/* line 159, ../sass/blog.sass */
.archive-widget > li > input[type=radio]:checked ~ label {
  color: #bd9f85;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
/* line 163, ../sass/blog.sass */
.archive-widget > li > input[type=radio]:checked ~ label:after {
  content: "-";
}
/* line 166, ../sass/blog.sass */
.archive-widget > li > input[type=radio]:checked ~ div {
  max-height: 200px !important;
  height: auto;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
/* line 171, ../sass/blog.sass */
.archive-widget > li > div {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  overflow: hidden;
  height: 0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
}
/* line 177, ../sass/blog.sass */
.archive-widget > li > div > p {
  padding: 21px;
  padding-bottom: 0;
}

/* line 181, ../sass/blog.sass */
.tags-widget {
  *zoom: 1;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.tags-widget:after {
  content: "";
  display: table;
  clear: both;
}
/* line 184, ../sass/blog.sass */
.tags-widget > li {
  float: left;
  margin-right: 7px;
  margin-bottom: 10.5px;
  list-style: none;
}
/* line 190, ../sass/blog.sass */
.tags-widget > li > a {
  display: block;
  padding: 5.25px 10.5px;
  -webkit-box-shadow: inset 0 0 0 2px black;
  -moz-box-shadow: inset 0 0 0 2px black;
  box-shadow: inset 0 0 0 2px black;
}
/* line 195, ../sass/blog.sass */
.tags-widget > li > a:hover {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: #bd9f85;
  color: white;
}

/* line 201, ../sass/blog.sass */
.pagination > ul {
  *zoom: 1;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.pagination > ul:after {
  content: "";
  display: table;
  clear: both;
}
/* line 204, ../sass/blog.sass */
.pagination > ul > li {
  float: left;
  margin-right: 7px;
}
/* line 208, ../sass/blog.sass */
.pagination > ul > li > a {
  width: 31.5px;
  height: 31.5px;
  display: block;
  -webkit-box-shadow: inset 0 0 0 2px #d9d9d9;
  -moz-box-shadow: inset 0 0 0 2px #d9d9d9;
  box-shadow: inset 0 0 0 2px #d9d9d9;
  text-align: center;
  line-height: 2.25em;
}
/* line 216, ../sass/blog.sass */
.pagination > ul > li > a:hover {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: #ff7559;
  color: white;
}
/* line 221, ../sass/blog.sass */
.pagination > ul .pag-prev, .pagination > ul .pag-next {
  margin: 0 21px;
}
/* line 223, ../sass/blog.sass */
.pagination > ul .pag-prev > a, .pagination > ul .pag-next > a {
  width: auto;
  padding: 0 7px;
  -webkit-box-shadow: inset 0 0 0 2px black;
  -moz-box-shadow: inset 0 0 0 2px black;
  box-shadow: inset 0 0 0 2px black;
}
/* line 228, ../sass/blog.sass */
.pagination > ul .pag-prev {
  margin-left: 0;
}
/* line 231, ../sass/blog.sass */
.pagination > ul .pag-next {
  margin-left: 14px;
}
/* line 233, ../sass/blog.sass */
.pagination > ul .pag-selected a {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: #ff7559;
  color: white;
}

/* line 238, ../sass/blog.sass */
.share-blog {
  *zoom: 1;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.share-blog:after {
  content: "";
  display: table;
  clear: both;
}
/* line 240, ../sass/blog.sass */
.share-blog > ul {
  background: #e6e6e6;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  list-style: none;
  float: right;
  padding: 5.25px 7px;
}
/* line 248, ../sass/blog.sass */
.share-blog > ul:hover a {
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
  width: 21px;
  height: 21px;
}
/* line 253, ../sass/blog.sass */
.share-blog > ul > li {
  float: left;
  margin: 0 3px;
}
/* line 257, ../sass/blog.sass */
.share-blog > ul > li > a {
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
  width: 0px;
  display: block;
  background-image: url(../img/social-icons.png);
  background-color: #b3b3b3;
  -webkit-transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
}
/* line 265, ../sass/blog.sass */
.share-blog > ul > li > a:hover {
  background-color: #ff7559;
  -webkit-transition: background-color 0.4s ease-out;
  -moz-transition: background-color 0.4s ease-out;
  -o-transition: background-color 0.4s ease-out;
  transition: background-color 0.4s ease-out;
}
/* line 269, ../sass/blog.sass */
.share-blog > ul > li > a[title=Facebook] {
  background-position: 0 0;
}
/* line 272, ../sass/blog.sass */
.share-blog > ul > li > a[title=Twitter] {
  background-position: -21px 0;
}
/* line 275, ../sass/blog.sass */
.share-blog > ul > li > a[title=Pinterest] {
  background-position: -42px 0;
}

/* line 278, ../sass/blog.sass */
.comment-box {
  background: white;
  -webkit-box-shadow: inset 0 0 0 1px #d9d9d9;
  -moz-box-shadow: inset 0 0 0 1px #d9d9d9;
  box-shadow: inset 0 0 0 1px #d9d9d9;
}

/* line 282, ../sass/blog.sass */
.comment-form {
  background: #ededed;
  padding: 21px;
}
/* line 286, ../sass/blog.sass */
.comment-form > h3 {
  text-align: center;
}
/* line 289, ../sass/blog.sass */
.comment-form label {
  display: block;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
}
/* line 295, ../sass/blog.sass */
.comment-form input {
  background: white;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 0 0 0 1px #cccccc;
  -moz-box-shadow: 0 0 0 1px #cccccc;
  box-shadow: 0 0 0 1px #cccccc;
}
/* line 301, ../sass/blog.sass */
.comment-form input:focus {
  -webkit-box-shadow: 0 0 0 1px #b3b3b3;
  -moz-box-shadow: 0 0 0 1px #b3b3b3;
  box-shadow: 0 0 0 1px #b3b3b3;
}
/* line 304, ../sass/blog.sass */
.comment-form textarea {
  background: white;
  -webkit-box-shadow: 0 0 0 1px #cccccc;
  -moz-box-shadow: 0 0 0 1px #cccccc;
  box-shadow: 0 0 0 1px #cccccc;
  margin-left: 0 !important;
  height: 105px;
}
/* line 310, ../sass/blog.sass */
.comment-form textarea:focus {
  -webkit-box-shadow: 0 0 0 1px #b3b3b3;
  -moz-box-shadow: 0 0 0 1px #b3b3b3;
  box-shadow: 0 0 0 1px #b3b3b3;
}
/* line 313, ../sass/blog.sass */
.comment-form button {
  width: 105px !important;
  height: 105px !important;
  color: #ff7559;
  margin-left: 20px;
  position: relative;
  right: -21px;
}
/* line 321, ../sass/blog.sass */
.comment-form button:hover {
  background: #ff7559 !important;
}
/* line 324, ../sass/blog.sass */
.comment-form button:hover span {
  background-position: -42px 0;
}

/* line 327, ../sass/blog.sass */
.coments-post {
  background: white;
}
/* line 330, ../sass/blog.sass */
.coments-post h3 {
  padding: 42px;
  margin: 0;
}

/* line 335, ../sass/blog.sass */
.comment-items {
  padding: 42px;
  -webkit-box-shadow: 0 -1px 0 #d9d9d9;
  -moz-box-shadow: 0 -1px 0 #d9d9d9;
  box-shadow: 0 -1px 0 #d9d9d9;
}
/* line 339, ../sass/blog.sass */
.comment-items figure {
  margin-bottom: 0;
}
/* line 342, ../sass/blog.sass */
.comment-items p {
  margin-bottom: 0;
}
/* line 347, ../sass/blog.sass */
.comment-items > li > ul {
  padding-left: 63px;
}
/* line 352, ../sass/blog.sass */
.comment-items > li > ul > li > ul {
  padding-left: 42px;
}

/* line 355, ../sass/blog.sass */
.meta-comments {
  *zoom: 1;
  margin: 0;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.meta-comments:after {
  content: "";
  display: table;
  clear: both;
}
/* line 359, ../sass/blog.sass */
.meta-comments > li {
  float: left;
  margin-right: 21px;
}
/* line 363, ../sass/blog.sass */
.meta-comments > li:last-child {
  float: right;
  margin-right: 0;
}
/* line 367, ../sass/blog.sass */
.meta-comments > li .reply-link {
  color: #d9d9d9;
}
/* line 370, ../sass/blog.sass */
.meta-comments > li .reply-link:hover {
  color: #ff7559;
}
/* line 373, ../sass/blog.sass */
.meta-comments > li > h4 a {
  color: #006498;
  font-weight: 300;
}

/* line 377, ../sass/blog.sass */
.comment-container {
  *zoom: 1;
  -webkit-box-shadow: 0 1px 0 #d9d9d9;
  -moz-box-shadow: 0 1px 0 #d9d9d9;
  box-shadow: 0 1px 0 #d9d9d9;
  padding: 21px 0;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.comment-container:after {
  content: "";
  display: table;
  clear: both;
}

/* === Contact page === */
/* line 4, ../sass/contact.sass */
.map-container iframe {
  width: 100%;
  height: 878px;
}

/* line 8, ../sass/contact.sass */
.contact-side {
  margin-left: 0;
}

/* line 11, ../sass/contact.sass */
.contact-info {
  height: 380px;
  background-color: #ff7559;
  background: url(../img/contact_dec.png) bottom 42px right 42px no-repeat #ff7559;
  color: white;
  padding: 42px 31.5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 19, ../sass/contact.sass */
.contact-info h5 {
  color: rgba(255, 255, 255, 0.5);
  margin-bottom: 0;
}
/* line 23, ../sass/contact.sass */
.contact-info h3 {
  font-weight: 300;
  letter-spacing: 1px;
}
/* line 27, ../sass/contact.sass */
.contact-info h3 > a {
  color: white;
}
/* line 30, ../sass/contact.sass */
.contact-info h3 > a:hover {
  color: rgba(255, 255, 255, 0.8);
}

/* line 33, ../sass/contact.sass */
.helper-box {
  width: 560px;
  overflow: hidden;
}

/* === Team page === */
/* line 3, ../sass/team.sass */
.team-view {
  margin-bottom: 0;
}
/* line 7, ../sass/team.sass */
.team-view > li > figure {
  margin: 0;
  overflow: hidden;
  position: relative;
  height: 100%;
}
/* line 13, ../sass/team.sass */
.team-view > li > figure > a {
  height: 100%;
}
/* line 17, ../sass/team.sass */
.team-view > li > figure > a:hover + figcaption {
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}
/* line 20, ../sass/team.sass */
.team-view > li > figure > figcaption {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  text-align: center;
  color: white;
  padding: 21px 7px;
  background: #ff7559;
  -webkit-transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
/* line 32, ../sass/team.sass */
.team-view > li > figure > figcaption:hover {
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}
/* line 35, ../sass/team.sass */
.team-view > li > figure > figcaption h3 {
  margin: 0;
}

/* line 38, ../sass/team.sass */
.team-title {
  background: url(../img/team_title.png) center center no-repeat white;
}

/* line 41, ../sass/team.sass */
.social-team {
  *zoom: 1;
  display: table;
  margin: 0 auto;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.social-team:after {
  content: "";
  display: table;
  clear: both;
}
/* line 46, ../sass/team.sass */
.social-team > li {
  float: left;
  margin-right: 7px;
}
/* line 50, ../sass/team.sass */
.social-team > li > a {
  display: block;
  width: 21px;
  height: 21px;
  background-color: transparent;
  background-image: url(../img/social-icons.png);
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
  -webkit-box-shadow: inset 0 0 0 2px white;
  -moz-box-shadow: inset 0 0 0 2px white;
  box-shadow: inset 0 0 0 2px white;
}
/* line 59, ../sass/team.sass */
.social-team > li > a:hover {
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transition: background-color 0.4s ease-out;
  -moz-transition: background-color 0.4s ease-out;
  -o-transition: background-color 0.4s ease-out;
  transition: background-color 0.4s ease-out;
}
/* line 63, ../sass/team.sass */
.social-team > li > a[title=Facebook] {
  background-position: 0 0;
}
/* line 66, ../sass/team.sass */
.social-team > li > a[title=Twitter] {
  background-position: -21px 0;
}
/* line 69, ../sass/team.sass */
.social-team > li > a[title=Pinterest] {
  background-position: -42px 0;
}

/* === Single page === */
/* line 3, ../sass/single.sass */
.project-side {
  margin-left: 0 !important;
}

/* line 6, ../sass/single.sass */
.comment-project {
  -webkit-box-shadow: inset 0 -1px 0 1px #d9d9d9;
  -moz-box-shadow: inset 0 -1px 0 1px #d9d9d9;
  box-shadow: inset 0 -1px 0 1px #d9d9d9;
}

/* line 9, ../sass/single.sass */
.info-project {
  height: 380px;
  color: white;
  padding: 21px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 15, ../sass/single.sass */
.social-project {
  width: 187px;
  height: 187px;
  float: left;
  padding: 21px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
}
/* line 23, ../sass/single.sass */
.social-project > ul {
  *zoom: 1;
  display: table-cell;
  vertical-align: middle;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.social-project > ul:after {
  content: "";
  display: table;
  clear: both;
}
/* line 28, ../sass/single.sass */
.social-project > ul > li {
  float: left;
  margin: 3.5px 7px 3.5px 0;
}
/* line 32, ../sass/single.sass */
.social-project > ul > li:last-child {
  margin-right: 0;
}
/* line 35, ../sass/single.sass */
.social-project > ul > li > a {
  display: block;
  width: 42px;
  height: 42px;
  background-image: url(../img/big_social.png);
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
  -webkit-box-shadow: 0 0 0 2px white;
  -moz-box-shadow: 0 0 0 2px white;
  box-shadow: 0 0 0 2px white;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  -webkit-transition: opacity 0.4s ease-out;
  -moz-transition: opacity 0.4s ease-out;
  -o-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out;
}
/* line 45, ../sass/single.sass */
.social-project > ul > li > a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
/* line 48, ../sass/single.sass */
.social-project > ul > li > a[title=Facebook] {
  background-position: 0 0;
}
/* line 51, ../sass/single.sass */
.social-project > ul > li > a[title=Twitter] {
  background-position: -42px 0;
}
/* line 54, ../sass/single.sass */
.social-project > ul > li > a[title=Pinterest] {
  background-position: -84px 0;
}

/* line 57, ../sass/single.sass */
.heading-project {
  width: 373px;
  height: 187px;
  float: left;
  padding: 21px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
}
/* line 65, ../sass/single.sass */
.heading-project h2 {
  color: white;
  font-weight: 300;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}

/* line 72, ../sass/single.sass */
.photo-project {
  margin-bottom: 0;
  float: left;
}

/* line 75, ../sass/single.sass */
.meta-project {
  *zoom: 1;
  margin-top: 21px;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.meta-project:after {
  content: "";
  display: table;
  clear: both;
}
/* line 79, ../sass/single.sass */
.meta-project > li {
  float: left;
  width: 50%;
}
/* line 83, ../sass/single.sass */
.meta-project > li a {
  color: rgba(255, 255, 255, 0.6);
  padding-left: 28px;
  position: relative;
}
/* line 88, ../sass/single.sass */
.meta-project > li a:hover {
  color: rgba(255, 255, 255, 0.9);
}
/* line 91, ../sass/single.sass */
.meta-project > li a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 21px;
  height: 21px;
  display: block;
}
/* line 100, ../sass/single.sass */
.meta-project .meta-cal {
  float: right;
}
/* line 103, ../sass/single.sass */
.meta-project .meta-cal:after {
  background: url(../img/shape_home_icons.png) 0 0 no-repeat transparent;
}
/* line 108, ../sass/single.sass */
.meta-project .meta-cat:after {
  background: url(../img/shape_home_icons.png) -21px 0 no-repeat transparent;
}

/* line 111, ../sass/single.sass */
.project-conent {
  max-height: 279px;
  overflow: hidden;
  text-transform: uppercase;
  text-align: center;
}

/* === Calendar page === */
/* line 3, ../sass/calendar.sass */
.fc-calendar {
  color: white;
}

/* line 7, ../sass/calendar.sass */
.fc-calendar {
  *zoom: 1;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.fc-calendar:after {
  content: "";
  display: table;
  clear: both;
}
/* line 10, ../sass/calendar.sass */
.fc-calendar .fc-head {
  *zoom: 1;
  margin-bottom: 21px;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.fc-calendar .fc-head:after {
  content: "";
  display: table;
  clear: both;
}
/* line 14, ../sass/calendar.sass */
.fc-calendar .fc-head > div {
  text-align: center;
  width: 14.28571%;
  float: left;
  background: #ff7559;
  line-height: 42px;
  text-transform: uppercase;
}
/* line 23, ../sass/calendar.sass */
.fc-calendar .fc-head > div:nth-child(2n) {
  background: #424c39;
}
/* line 26, ../sass/calendar.sass */
.fc-calendar .fc-body {
  position: relative;
  width: 100%;
  height: 100%;
}
/* line 31, ../sass/calendar.sass */
.fc-calendar .fc-row {
  width: 100%;
}
/* line 34, ../sass/calendar.sass */
.fc-calendar .fc-row:last-child {
  border-bottom: none;
}
/* line 37, ../sass/calendar.sass */
.fc-calendar .fc-row .fc-today {
  background: white;
  color: black;
}
/* line 41, ../sass/calendar.sass */
.fc-calendar .fc-row .fc-today > div {
  padding: 7px;
}
/* line 44, ../sass/calendar.sass */
.fc-calendar .fc-row .fc-today > div > a {
  color: black;
  background: url(../img/black_cake.png) 0 0 no-repeat transparent;
}
/* line 49, ../sass/calendar.sass */
.fc-calendar .fc-row .fc-out {
  opacity: 0.6;
}
/* line 53, ../sass/calendar.sass */
.fc-calendar .fc-row > div {
  overflow: hidden;
  position: relative;
  float: left;
  height: 137px;
  width: 14.28571%;
  position: relative;
  background: #ff7559;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: scale(1.01, 1.01);
  -moz-transform: scale(1.01, 1.01);
  -ms-transform: scale(1.01, 1.01);
  -o-transform: scale(1.01, 1.01);
  transform: scale(1.01, 1.01);
}
/* line 65, ../sass/calendar.sass */
.fc-calendar .fc-row > div > div {
  padding: 7px;
}
/* line 68, ../sass/calendar.sass */
.fc-calendar .fc-row > div > div > a {
  color: white;
  text-transform: uppercase;
  font-size: 0.75em;
  letter-spacing: 1px;
  line-height: 1.5em;
  padding-left: 25px;
  display: block;
  background: url(../img/cake.png) 0 0 no-repeat transparent;
}
/* line 79, ../sass/calendar.sass */
.fc-calendar .fc-row > div:hover {
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
  z-index: 100;
}
/* line 83, ../sass/calendar.sass */
.fc-calendar .fc-row > div > span.fc-date {
  position: absolute;
  width: 30px;
  height: 20px;
  font-size: 2em;
  line-height: 20px;
  bottom: 10.5px;
  right: 10.5px;
  text-align: right;
  font-weight: 300;
}
/* line 94, ../sass/calendar.sass */
.fc-calendar .fc-row > div > span.fc-weekday {
  padding-left: 5px;
  display: none;
}

/* line 98, ../sass/calendar.sass */
.calendar-nav {
  *zoom: 1;
  float: right;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.calendar-nav:after {
  content: "";
  display: table;
  clear: both;
}
/* line 102, ../sass/calendar.sass */
.calendar-nav > li {
  float: left;
  margin-left: 21px;
}
/* line 106, ../sass/calendar.sass */
.calendar-nav > li > h2 {
  color: #999999;
  font-weight: 300;
  margin: 0;
  padding: 10.5px;
}
/* line 112, ../sass/calendar.sass */
.calendar-nav > li .month-changer {
  background: white;
  width: 250px;
  float: left;
  *zoom: 1;
  -webkit-box-shadow: 0 0 0 1px #d9d9d9;
  -moz-box-shadow: 0 0 0 1px #d9d9d9;
  box-shadow: 0 0 0 1px #d9d9d9;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.calendar-nav > li .month-changer:after {
  content: "";
  display: table;
  clear: both;
}
/* line 120, ../sass/calendar.sass */
.calendar-nav > li .month-changer > h4 {
  float: left;
  padding: 10.5px;
  margin: 0;
}
/* line 125, ../sass/calendar.sass */
.calendar-nav > li .month-changer > h4 > span {
  margin-left: 10.5px;
  color: #bd9f85;
}
/* line 129, ../sass/calendar.sass */
.calendar-nav > li .month-changer > div {
  float: right;
  -webkit-box-shadow: -1px 0 0 #d9d9d9;
  -moz-box-shadow: -1px 0 0 #d9d9d9;
  box-shadow: -1px 0 0 #d9d9d9;
}
/* line 133, ../sass/calendar.sass */
.calendar-nav > li .month-changer > div > span {
  display: block;
  width: 42px;
  text-align: center;
  line-height: 2em;
  font-size: 0.75em;
  cursor: pointer;
  color: #b3b3b3;
  -webkit-box-shadow: inset 0 1px 0 #d9d9d9;
  -moz-box-shadow: inset 0 1px 0 #d9d9d9;
  box-shadow: inset 0 1px 0 #d9d9d9;
}
/* line 143, ../sass/calendar.sass */
.calendar-nav > li .month-changer > div > span:first-child {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/* line 146, ../sass/calendar.sass */
.calendar-nav > li .month-changer > div > span:hover {
  background: #fafafa;
}

/* line 149, ../sass/calendar.sass */
.reset-calendar {
  background: #ff7559;
  width: 42px;
  height: 42px;
  cursor: pointer;
  float: right;
  font-size: 0.75em;
  color: white;
  text-transform: uppercase;
  text-align: center;
  line-height: 42px;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
/* line 162, ../sass/calendar.sass */
.reset-calendar:hover {
  background: #ff6040;
}

@-ms-viewport {
  .shape-box > li > article .article-content{
    display: block;
  }
}
@-moz-document url-prefix() {
  .shape-box > li > article .article-content{
    _display: block;
  }

  .post-content img{
    width: 100%;
  }

  .slider-partner{
    height: 126px;
    width: 100%;
    float: left;
  }

  body{
    background-image: url(../img/body_pat.png);
  }

  figure > a:after {
    background-image: url(../img/img_pat.png);
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  /* line 9, ../sass/responsive.sass */
  .shape-box .mini-box {
    width: 25%;
  }
  /* line 12, ../sass/responsive.sass */
  .shape-box .max-box {
    width: 50%;
  }
  /* line 15, ../sass/responsive.sass */
  .shape-box .contol-panel {
    width: 50%;
    height: 362px;
  }
  /* line 19, ../sass/responsive.sass */
  .shape-box .cat-shape {
    padding-top: 3em;
  }
  /* line 22, ../sass/responsive.sass */
  .shape-box .sort-by-shape {
    height: 131px;
  }

  /* line 25, ../sass/responsive.sass */
  .social-footer {
    width: 100%;
  }
  /* line 28, ../sass/responsive.sass */
  .social-footer > p {
    float: left !important;
  }

  /* line 33, ../sass/responsive.sass */
  .main-footer .span7, .main-footer .span6 {
    width: 100%;
  }

  /* line 37, ../sass/responsive.sass */
  .helper-box {
    width: 724px;
  }
  /* line 40, ../sass/responsive.sass */
  .helper-box .heading-project {
    width: 70%;
  }

  /* line 43, ../sass/responsive.sass */
  .project-side {
    margin-left: 20px !important;
    width: 724px;
  }

  /* line 47, ../sass/responsive.sass */
  .social-project {
    width: 30%;
  }
  /* line 50, ../sass/responsive.sass */
  .social-project > ul {
    padding-left: 18px;
  }

  /* line 53, ../sass/responsive.sass */
  .photo-project {
    float: left;
    width: 100%;
  }
  /* line 56, ../sass/responsive.sass */
  .photo-project a {
    display: block;
  }
  /* line 59, ../sass/responsive.sass */
  .photo-project a img {
    width: 100%;
  }

  /* line 63, ../sass/responsive.sass */
  .comment-form textarea {
    width: 74.30939% !important;
  }

  /* line 66, ../sass/responsive.sass */
  .fc-body .fc-row > div {
    height: 103px;
  }

  /* line 69, ../sass/responsive.sass */
  .contact-side {
    margin-left: 20px;
    width: 100%;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }

  /* line 75, ../sass/responsive.sass */
  .contact-side textarea {
    height: 210px;
  }
  /* line 77, ../sass/responsive.sass */
  .contact-side button {
    margin: 10.5px !important;
  }
}
@media (max-width: 767px) {
  /* line 83, ../sass/responsive.sass */
  .main-content {
    padding: 0 42px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  /* line 92, ../sass/responsive.sass */
  .shape-box .mini-box {
    width: 50%;
  }
  /* line 95, ../sass/responsive.sass */
  .shape-box .max-box {
    width: 100%;
  }
  /* line 98, ../sass/responsive.sass */
  .shape-box .contol-panel {
    width: 100%;
    height: 362px;
  }
  /* line 102, ../sass/responsive.sass */
  .shape-box .cat-shape {
    padding-top: 3em;
  }
  /* line 105, ../sass/responsive.sass */
  .shape-box .sort-by-shape {
    height: 131px;
  }

  /* line 110, ../sass/responsive.sass */
  .slider-partner ul li {
    text-align: center;
    float: left;
  }

  /* line 115, ../sass/responsive.sass */
  .social-footer > ul {
    display: table;
    margin: 0 auto;
    float: none;
  }
  /* line 120, ../sass/responsive.sass */
  .social-footer > p {
    float: left !important;
    margin-top: 21px;
  }

  /* line 124, ../sass/responsive.sass */
  .main-footer {
    text-align: center;
    padding-left: 21px;
    padding-right: 21px;
  }
  /* line 129, ../sass/responsive.sass */
  .main-footer .subscribe-form form {
    display: table;
    margin: 0 auto;
  }
  /* line 133, ../sass/responsive.sass */
  .main-footer .span7, .main-footer .span6 {
    width: 100%;
  }

  /* line 138, ../sass/responsive.sass */
  .filter-top > ul > li {
    width: 30% !important;
    text-align: left;
  }

  /* line 142, ../sass/responsive.sass */
  .heading-project {
    width: 70%;
  }

  /* line 145, ../sass/responsive.sass */
  .social-project {
    width: 30%;
  }

  /* line 148, ../sass/responsive.sass */
  .helper-box {
    width: auto;
  }

  /* line 152, ../sass/responsive.sass */
  .comment-form button {
    width: 100% !important;
    right: 0;
    top: 21px;
  }

  /* line 158, ../sass/responsive.sass */
  .contact-side button {
    top: 10.5px;
    right: 0 !important;
  }

  /* line 163, ../sass/responsive.sass */
  .comment-items figure {
    text-align: center;
  }
  /* line 166, ../sass/responsive.sass */
  .comment-items ul {
    padding: 0 !important;
  }

  /* line 170, ../sass/responsive.sass */
  .meta-comments > li {
    display: block;
    width: 100%;
    text-align: center;
  }

  /* line 175, ../sass/responsive.sass */
  .comment-body {
    text-align: center;
  }

  /* line 178, ../sass/responsive.sass */
  .demo-menu .main-menu {
    margin-left: 0;
  }

  /* line 183, ../sass/responsive.sass */
  .calendar-nav li {
    display: block;
    width: 100%;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  /* line 191, ../sass/responsive.sass */
  .calendar-nav li h2 {
    display: block;
    text-align: center;
  }

  /* line 195, ../sass/responsive.sass */
  .fc-body .fc-row > div {
    height: 80px;
  }

  /* line 198, ../sass/responsive.sass */
  .fc-calendar .fc-row > div > div > a {
    color: transparent;
  }

  /* line 201, ../sass/responsive.sass */
  .fc-head > div {
    text-overflow: ellipsis;
    overflow: hidden;
  }

  /* line 205, ../sass/responsive.sass */
  .month-changer {
    width: 70% !important;
    margin-right: 42px;
    -webkit-box-sizing: padding-box;
    -moz-box-sizing: padding-box;
    box-sizing: padding-box;
  }
}
@media (max-width: 480px) {
  /* line 214, ../sass/responsive.sass */
  .main-content {
    padding: 0 21px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  /* line 223, ../sass/responsive.sass */
  .shape-box .mini-box {
    width: 100%;
  }
  /* line 227, ../sass/responsive.sass */
  .shape-box .max-box {
    width: 100%;
  }
  /* line 230, ../sass/responsive.sass */
  .shape-box .picture {
    height: auto !important;
  }
  /* line 233, ../sass/responsive.sass */
  .shape-box .contol-panel {
    width: 100%;
    height: 362px;
  }
  /* line 237, ../sass/responsive.sass */
  .shape-box .cat-shape {
    padding-top: 3em;
  }
  /* line 240, ../sass/responsive.sass */
  .shape-box .sort-by-shape {
    height: 131px;
  }

  /* line 243, ../sass/responsive.sass */
  .main-menu {
    display: block !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 21px;
    text-align: center;
  }
  /* line 249, ../sass/responsive.sass */
  .main-menu > ul {
    width: 100%;
  }
  /* line 252, ../sass/responsive.sass */
  .main-menu > ul > li {
    float: none;
    margin: 10.5px 0 !important;
  }
  /* line 256, ../sass/responsive.sass */
  .main-menu > ul > li:after {
    right: 49%;
    top: auto;
    bottom: -16px;
    margin-left: 15px;
  }
  /* line 262, ../sass/responsive.sass */
  .main-menu > ul > li > a:hover + ul, .main-menu > ul > li > ul:hover {
    position: relative !important;
    top: 0 !important;
  }

  /* line 268, ../sass/responsive.sass */
  .filter-top > ul > li {
    width: 40% !important;
    text-align: left;
  }

  /* line 272, ../sass/responsive.sass */
  .heading-project {
    width: 100%;
  }

  /* line 275, ../sass/responsive.sass */
  .social-project {
    width: 100%;
  }

  /* line 279, ../sass/responsive.sass */
  .comment-form button {
    width: 100% !important;
    right: 0;
    top: 21px;
  }

  /* line 285, ../sass/responsive.sass */
  .comment-items figure {
    text-align: center;
  }
  /* line 288, ../sass/responsive.sass */
  .comment-items ul {
    padding: 0 !important;
  }

  /* line 292, ../sass/responsive.sass */
  .meta-comments > li {
    display: block;
    width: 100%;
    text-align: center;
  }

  /* line 297, ../sass/responsive.sass */
  .comment-body {
    text-align: center;
  }

  /* line 300, ../sass/responsive.sass */
  .article-meta ul li a {
    font-size: 0.7em;
    padding: 0;
    text-align: center;
  }
}
@media (max-width: 979px) {
  /* line 307, ../sass/responsive.sass */
  .logo-shape {
    width: 100%;
    text-align: center;
  }

  /* line 313, ../sass/responsive.sass */
  .main-header .container {
    position: relative;
  }
  /* line 316, ../sass/responsive.sass */
  .main-header .span6 {
    width: 100%;
  }
  /* line 319, ../sass/responsive.sass */
  .main-header .span6 .main-menu {
    display: table;
    margin: 0 auto;
  }
  /* line 323, ../sass/responsive.sass */
  .main-header .span6 .main-menu > ul {
    margin: 42px 0 21px;
  }
  /* line 326, ../sass/responsive.sass */
  .main-header .search-form {
    width: auto;
    position: absolute;
    top: 73.5px;
    left: 50%;
    margin-left: -150px;
  }
  /* line 333, ../sass/responsive.sass */
  .main-header .search-form p {
    width: 300px;
  }
  /* line 336, ../sass/responsive.sass */
  .main-header .search-form p input[type=text] {
    width: 250px;
  }

  /* line 339, ../sass/responsive.sass */
  .article-meta ul li a {
    padding-left: 0;
    background: none;
  }

  /* line 343, ../sass/responsive.sass */
  .main-sidebar {
    padding-left: 10.5px;
  }

  /* line 347, ../sass/responsive.sass */
  .comment-form textarea {
    width: 100% !important;
  }
  /* line 350, ../sass/responsive.sass */
  .comment-form button {
    width: 100% !important;
    margin: 21px 0 0;
    right: 10.5px;
  }

  /* line 356, ../sass/responsive.sass */
  .map-container iframe {
    height: 250px;
  }
  .search-form{
    top: 84px !important;
  }
  .search-form form{
    margin: 0;
  }
  .demo-buttons > li{
    float: none;
    margin-left: 0;
  }
}
